{
  "Gallery": {
    "GalleryPath": ".\\Gallery",
    "GenerateDefinitionFromChapters": true,
    "GenerateChaptersFromDefinition": false,
    "InproveLoopDetection": true
  },
  "Devices": {
    "Devices": {
      "Preview Device": {
        "Variant": "default",
        "Channel": null,
        "Min": 0,
        "Max": 100
      },
      "Firmware v0.451b": {
        "Variant": "None",
        "Channel": null,
        "Min": 0,
        "Max": 100
      },
      "Output Recorder Device": {
        "Variant": "None",
        "Channel": null,
        "Min": 0,
        "Max": 100
      },
      "Firmware v0.483b": {
        "Variant": "default",
        "Channel": null,
        "Min": 0,
        "Max": 100
      },
      "FUNOSR-SSR1-V2.0": {
        "Variant": "None",
        "Channel": null,
        "Min": 0,
        "Max": 100
      },
      "Lovense Edge Vibrate: 1": {
        "Variant": "None",
        "Channel": null,
        "Min": 0,
        "Max": 100
      },
      "Lovense Edge Vibrate: 2": {
        "Variant": "None",
        "Channel": null,
        "Min": 0,
        "Max": 100
      },
      "XBox (XInput) Compatible Gamepad Vibrate: 1": {
        "Variant": "None",
        "Channel": null,
        "Min": 0,
        "Max": 100
      },
      "XBox (XInput) Compatible Gamepad Vibrate: 2": {
        "Variant": "None",
        "Channel": null,
        "Min": 0,
        "Max": 100
      }
    }
  }
}